IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HMUAYENEID' AND SYSOBJECTS.name = 'CRMSMS')

ALTER TABLE dbo.CRMSMS ADD
	HMUAYENEID int NULL
GO